Subject: New Digital Emblems
From: William Poundstone <[email-masked]>
To: Brian Stefans <[email-masked]>
Date: Thu, 22 Oct 2009 13:35:12 -0700

Brian,

I tried zip'ing the "New Digital Emblems" files but found it made  
little or no difference: the .dcr files are already as compressed as  
they can get. So here are the un-zipped files, plus a statement.

Best,
Bill

On Oct 19, 2009, at 3:56 PM, Brian Stefans wrote:

> Hi William,
>
> The editors agree with me that we should include the New Digital  
> Emblems in the next edition of the Electronic Literature Collection,  
> so I'm writing to see if you are still willing to let us have the  
> piece. If so, could you drop everything into a zip file and send it  
> to me? I'd try to just rip it from the web but I wouldn't want to  
> miss anything, and in any case that has become more complicated with  
> the new secuirty features of the newer browsers.
>
> Also, could you write a short artist statement like you did for the  
> last edition?
>
> Let me know if you have any questions. I'm keeping this short as I  
> have a few more of these emails to write and the day is getting  
> shorter...
>
> Best,
> Brian
>